.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c501.component_ContentDisplay_Content {
 } @media screen and (max-width: 500px){
#c501 td{
display: block !important;	width: 100% !important;
}
}
div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 0px;  } #c686.component_ContentDisplay_YouTube {
padding: 0px;  } @media screen and (max-width: 450px){
#c686 iframe{
width: 100% !important;
}
} 
